using PageAdmin.BLL;
using System.Web.Mvc;

namespace PageAdmin.Web.Areas.Admin.Controllers
{

    public class PluginInstallController : BaseController
    {
        public PluginInstallController(): base("App/")
        {

        }

        [HttpGet]
        public ActionResult Index()
        {
            return View();
        }

        [ValidateAntiForgeryToken]
        [HttpPost]
        public ActionResult Index(FormCollection form)
        {
           var tipsInfo= new AppInstallBLL().Install(form);
            return Json(tipsInfo);
        }
    }
}